body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
	z-index:1;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:318px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
	z-index:1;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:180px;	top:36px;
	width:300px;	height:196px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#door2{
	left:252px;	top:22px;
	width:137px;	height:166px;
}

#box2{
	left:55px;		top:206px;
	width:41px;	height:22px;
}

/* scene 3 */
#blinds{
	cursor:pointer;
	left:102px;	top:94px;
	width:68px;	height:100px;
}

#bag3{
	left:102px;	top:94px;
	width:68px;	height:100px;
}

#up{
	cursor:pointer;
	left:298px;	top:20px;
	width:74px;	height:45px;
}

#phone1,#phone2,#phone3{
	left:483px;	top:75px;
	width:35px;	height:62px;
}
#phone2{left:537px}
#phone3{left:590px}

/* scene 4 */
#fence{
	left:0;		top:71px;
	width:640px;	height:107px;
}

#metal{
	cursor:pointer;
	left:420px;	top:70px;
	width:24px;	height:105px;
}

/* scene 5 */
#items{
	left:155px;	top:16px;
	width:439px;	height:145px;
}

#shirts{
	cursor:pointer;
	left:70px;		top:96px;
	width:63px;	height:86px;
}

#key5{
	cursor:pointer;
	left:72px;		top:124px;
	width:19px;	height:23px;
}

/* scene 6 */
#stone{
	left:10px;		top:158px;
	width:90px;	height:50px;
}

#stones{
	background:url(img/stones.png);
	left:-136px;	top:106px;
	width:315px;	height:106px;
}
#stones.f1{background-position:-315px 0}
#stones.f2{background-position:-630px 0}
#stones.f3{background-position:-945px 0}
#stones.f4{background-position:-1260px 0}
#stones.f5{background-position:-1575px 0}
#stones.f6{background-position:-1890px 0}
#stones.f7{background-position:-2205px 0}
#stones.f8{background-position:-2520px 0}
#stones.f9{background-position:-2835px 0}

#hole{
	background:url(img/hole.png);
	cursor:pointer;
	left:26px;	top:164px;
	width:53px;	height:56px;
}

#hole.f1{background-position:-53px 0}
#hole.f2{background-position:-106px 0}
#hole.f3{background-position:-159px 0}
#hole.f4{background-position:-212px 0}
#hole.f5{background-position:-265px 0}
#hole.f6{background-position:-318px 0}
#hole.f7{background-position:-371px 0}
#hole.f8{background-position:-424px 0}
#hole.f9{background-position:-477px 0}
#hole.f10{background-position:-530px 0}

/* scene 7 */
#box7{
	left:582px;	top:92px;
	width:53px;	height:26px;
}

#down7{
	cursor:pointer;
	left:286px;	top:302px;
	width:70px;	height:45px;
}

/* scene 8 */
#door8{
	left:268px;	top:21px;
	width:96px;	height:165px;
}

#wires{
	left:158px;	top:161px;
	width:30px;	height:25px;
}

#wires2{
	display:none;
	left:158px;	top:161px;
	width:30px;	height:34px;
}

#screen8,#screen8b{
	cursor:pointer;
	display:none;
	left:137px;	top:57px;
	width:76px;	height:51px;
}

#area8{
	left:501px;	top:107px;
	width:34px;	height:33px;
}

#sandwich{
	cursor:pointer;
	display:none;
	left:481px;	top:152px;
	width:22px;	height:15px;
}

/* scene 9 */
#door9a{
	cursor:pointer;
	left:25px;		top:14px;
	width:123px;	height:202px;
}

#door9b{
	cursor:pointer;
	left:182px;	top:13px;
	width:127px;	height:203px;
}

#door9a2,#door9b2{
	display:none;
	left:141px;	top:7px;
	width:48px;	height:265px;
}
#door9a2{left:-20px}

#area9{
	left:49px;		top:109px;
	width:75px;	height:78px;
}

#down9{
	cursor:pointer;
	left:286px;	top:302px;
	width:70px;	height:45px;
}

/* popups */
#p1Lock{
	left:119px;	top:85px;
	width:394px;	height:171px;
}

#n0,#n1,#n2,#n3,#n4{
	background:url(img/numbers30.png) no-repeat -4px -4px;
	left:152px;	top:144px;
	width:45px;	height:50px;
}
#n1{left:212px}
#n2{left:271px}
#n3{left:330px}
#n4{left:389px}

#ui .n1{background-position:-51px -4px}
#ui .n2{background-position:-102px -4px}
#ui .n3{background-position:-153px -4px}
#ui .n4{background-position:-203px -4px}
#ui .n5{background-position:-252px -4px}
#ui .n6{background-position:-303px -4px}
#ui .n7{background-position:-352px -4px}
#ui .n8{background-position:-403px -4px}
#ui .n9{background-position:-452px -4px}

#p1Btn{
	left:444px;	top:139px;
	width:31px;	height:57px;
}

#p1Lock2{
	display:none;
	left:170px;	top:54px;
	width:306px;	height:225px;
}

#p1Screwdriver{
	cursor:pointer;
	display:none;
	left:257px;	top:142px;
	width:113px;	height:27px;
}

#p2Lock{
	left:191px;	top:61px;
	width:284px;	height:199px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7,#c8,#c9,#c10,#c11{
	background:url(img/colors.png) no-repeat 0 0;
	left:205px;	top:111px;
	width:43px;	height:42px;
	-webkit-transform:scale(0.9);
	transform:scale(0.9);
}
#c1,#c7{left:247px}
#c2,#c8{left:289px}
#c3,#c9{left:331px}
#c4,#c10{left:373px}
#c5,#c11{left:415px}

#c6,#c7,#c8,#c9,#c10,#c11{top:153px}

#ui .c1{background-position:-50px 0}
#ui .c2{background-position:-100px 0}
#ui .c3{background-position:-150px 0}
#ui .c4{background-position:-200px 0}
#ui .c5{background-position:-250px 0}

#p2Btn{
	left:313px;	top:202px;
	width:44px;	height:26px;
}

#p2Lock2{
	display:none;
	left:270px;	top:46px;
	width:139px;	height:223px;
}

#p2Wallet{
	cursor:pointer;
	display:none;
	left:309px;	top:156px;
	width:52px;	height:19px;
}

#p3Phone,#p4Phone,#p5Phone{
	left:205px;	top:0;
	width:230px;	height:286px;
}

#p3Phone2,#p4Phone2,#p5Phone2{
	cursor:pointer;
	left:264px;	top:0;
	width:87px;	height:350px;
}

#p3Phone3,#p4Phone3,#p5Phone3{
	display:none;
	left:130px;	top:0;
	width:140px;	height:349px;
}

#p4Btn{
	left:385px;	top:26px;
	width:14px;	height:50px;
}

#p4Quarter{
	cursor:pointer;
	display:none;
	left:367px;	top:191px;
	width:41px;	height:37px;
}

#p6Lock{
	left:94px;		top:65px;
	width:450px;	height:193px;
}

#N0,#N1,#N2,#N3,#N4,#N5{
	background:url(img/numbers30w.png) no-repeat 0 0;
	left:116px;	top:129px;
	width:45px;	height:50px;
}
#N1{left:176px}
#N2{left:237px}
#N3{left:299px}
#N4{left:361px}
#N5{left:422px}

#ui .N1{background-position:-50px 0}
#ui .N2{background-position:-100px 0}
#ui .N3{background-position:-150px 0}
#ui .N4{background-position:-200px 0}
#ui .N5{background-position:-250px 0}
#ui .N6{background-position:-300px 0}
#ui .N7{background-position:-350px 0}
#ui .N8{background-position:-400px 0}
#ui .N9{background-position:-450px 0}

#p6Btn{
	left:491px;	top:126px;
	width:34px;	height:64px;
}

#p6Lock2{
	display:none;
	left:146px;	top:0;
	width:352px;	height:275px;
}

#p6Tape{
	cursor:pointer;
	display:none;
	left:284px;	top:73px;
	width:73px;	height:59px;
}

#p7Screen{
	left:174px;	top:45px;
	width:291px;	height:202px;
}

#p8Sandwich{
	cursor:pointer;
	left:185px;	top:56px;
	width:269px;	height:195px;
}

#p8Sandwich2{
	cursor:pointer;
	display:none;
	left:119px;	top:45px;
	width:418px;	height:188px;
}

#p8Sandwich3{
	cursor:pointer;
	display:none;
	left:118px;	top:45px;
	width:404px;	height:189px;
}

#p8Sandwich4{
	cursor:pointer;
	display:none;
	left:118px;	top:45px;
	width:404px;	height:188px;
}

#p9Lock{
	cursor:pointer;
	left:131px;	top:55px;
	width:400px;	height:220px;
}

#p9Lock2{
	display:none;
	left:103px;	top:75px;
	width:437px;	height:172px;
}

#p9Key{
	cursor:pointer;
	display:none;
	left:402px;	top:139px;
	width:49px;	height:29px;
}

#p10Wallet{
	left:112px;	top:82px;
	width:430px;	height:196px;
}

#p10Btn{
	left:131px;	top:108px;
	width:110px;	height:78px;
}

#p10Btn2{
	left:115px;	top:85px;
	width:425px;	height:25px;
}

#p10Dollar{
	cursor:pointer;
	display:none;
	left:270px;	top:21px;
	width:174px;	height:86px;
}
